Bug 1020425 - unable to delete or modify specific custom info keys for distributors
unable to delete or modify specific custom info keys for distributors
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.2
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Adam Price
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-17 12:03 EDT by Kedar Bidarkar
Modified: 2014-04-30 13:21 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-30 13:21:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
unable to modify the below keys (70.70 KB, image/png)
2013-10-17 12:03 EDT, Kedar Bidarkar
no flags Details

  None (edit)
Description Kedar Bidarkar 2013-10-17 12:03:10 EDT
Created attachment 813435 [details]
unable to modify the below keys

Description of problem:

Unable to delete or modify specific custom info keys for distributors.


Version-Release number of selected component (if applicable):
	Satellite-6.0.2-RHEL-6-20131016.0/

How reproducible:


Steps to Reproduce:
1. Move to the distributors page
2. Add the following key "foo@!#$%^&*()"
3. 

Actual results:
Cannot delete or modify the above keys

Expected results:
Should be able to delete the above keys

Additional info:
Comment 2 Sachin Ghai 2013-10-30 06:13:24 EDT
The same issue appears with custom info keys for system.
Comment 3 sthirugn@redhat.com 2014-04-30 13:21:16 EDT
Distributors not relevant to Sat6 now.

Note You need to log in before you can comment on or make changes to this bug.